No announcement yet.

VMWare Version Issues... I think?

  • Filter
  • Time
  • Show
Clear All
new posts

  • VMWare Version Issues... I think?

    Hi all,

    Newbie to VMWare here...

    Well, I've had a go and found the software and instructions great right up until I came to open the virtual machine i had created and got the following error:

    Unable to add virtual machine "C:\SharedVM\*.vmx" to the inventory:
    Configuration file was created by a VMware product with more features than this version.

    I'm running XP Pro as my host and used XP as the VM (converted physical to virtual - assumed XP would be ok for a test). Using VMServer 1.0.4 and Converter 3.0.2.

    No doubt the error tells me all I need to know, but I cannot find, for love nor money, any info on whether the versions I am using is the cause...!

    Any thoughts would be greatly appreciated.



  • #2
    Re: VMWare Version Issues... I think?

    The server version you are using only support vmware 5.x and most likely you choose to convert to vmware 6.x. Either you can use vmware workstation 6.x or convert it again to version 5.x.

    Had the same issue last week.



    • #3
      Re: VMWare Version Issues... I think?

      Aussiebob - I think thats it thank you!

      Going to try again now. Looks like the instructions I followed on this site used an earlier version of the converter and I missed it on the options for conversion.

      I'm guessing that VMServer beta2 will be able to use 6x?

      Thanks again


      • #4
        Re: VMWare Version Issues... I think?

        That's a pretty safe bet.

        The introduction of new virtual hardware usually flows through the various VMware products in the following order:

        Workstation (and ACE/Player)--> Server --> ESX
        VCDX3 #34, VCDX4, VCDX5, VCAP4-DCA #14, VCAP4-DCD #35, VCAP5-DCD, VCPx4, vEXPERTx4, MCSEx3, MCSAx2, MCP, CCAx2, A+ - VMware Virtualization Evangelist
        My advice has no warranties. Follow at your own risk.